/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

@font-face {
    font-family: Singela;  
    src: url(fonts/Singela.ttf);  
    font-weight: normal;  
}

@font-face {
    font-family: Limetart;  
    src: url(https://elpetitdelavila.com/wp-content/themes/flatsome-child/fonts/limetart.ttf);  
    font-weight: normal;  
}

h1,h2,h3,h4,h5,h6, .heading-font{font-family: "Singela", sans-serif;}

.nav > li > a {font-family:  "Singela", sans-serif;}